RubyGems Navigation menu

authpds-nyu 0.2.9

NYU libraries SSO client.

Versions:

  1. 0.2.13 - July 23, 2013 (14.5 KB)
  2. 0.2.12 - March 29, 2013 (14.5 KB)
  3. 0.2.11 - March 07, 2013 (13.5 KB)
  4. 0.2.10 - March 06, 2013 (13.5 KB)
  5. 0.2.9 - February 12, 2013 (13.5 KB)
Show all versions (28 total)

Runtime Dependencies (4):

  • authpds ~> 0.2.6
  • exlibris-aleph ~> 0.1.0
  • rails ~> 3.2.0
  • require_all ~> 1.2.1
  • Development Dependencies (3):

  • rake ~> 0.9.2.2
  • vcr ~> 2.3.0
  • webmock ~> 1.8.0
  • Owners:

    Authors:

    • Scot Dalton

    SHA 256 checksum:

    b1bc06deaf2423f395d111d9b009687b9158617491188ee6744759ebd65f30ec

    Total downloads 73,866

    For this version 2,391

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: